M-Audio Torq Xponent 1.5 con Windows XP Media Center

#1 por carioco415 el 12/12/2012
Justo cuando me iba a comprar la M-Audio Torq Xponent 1.5 me di cuenta de que mi pc( windows xp media center edition) no era compatible. Me gustaría saber si m-audio ha sacado alguna actualización para que pueda funcionar en este pc.
Subir
Baneado
#2 por psyclon3c el 12/12/2012
overviewspecsdocsCompatibility:
ASIO

Core Audio

Minimum System Requirements (PC)
Windows XP SP2**

Pentium IV 1.4 GHz

512MB RAM

One available USB port

Estos son los requerimientos mínimos para PC.
Subir
#3 por carioco415 el 12/12/2012
pero pone que el media center edition no esta soportado.
Subir
#4 por xevyplumeddj el 12/12/2012
Pues, basicamente, tu PC no lo soporta, y dudo que cualquier otra controladora lo haga.

OLA K ASE, M ASE UNA MESCLA O K ASE?

Subir
#5 por carioco415 el 12/12/2012
porque no soporta ninguno?
Subir
#6 por xevyplumeddj el 14/12/2012
Basicamente porque el XP Media Center es demasiado viejo, no te lo va a soportar ningun programa, segureamente.

OLA K ASE, M ASE UNA MESCLA O K ASE?

Subir
#7 por Jordy Max el 14/12/2012
Coincido con los compañeros, el problema se soluciona actualizando a nuevas versiones de Windows, siempre y cuando tu hardware lo soporte.

Las cosas son cómo tienen que ser cuando todo el mundo pone de su parte para que se hagan. El sol no se tapa con un dedo y la vida es demasiado breve para perder el efímero tiempo que estamos en ella.

Subir
#8 por carioco415 el 14/12/2012
el numark mixtrack pro he estado mirando y si que lo soporta. Aunque es verdad que bastantes no dejan.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo